Järjestelmävaatimukset | Admin Console

Admin Console on suunniteltu toimimaan optimaalisesti Chrome-, Safari-, Firefox- ja Edge‑verkkoselainten uusimmissa versioissa. Admin Console ei tue Internet Exploreria.

Selainten yhteensopivuus

Mac OS X

Windows 

Safari (uusin ja sitä edeltävä versio)

-

Microsoft Edge (uusin ja sitä edeltävä versio)

Microsoft Edge (uusin ja sitä edeltävä versio)

Google Chrome (uusin ja sitä edeltävä versio)

Google Chrome (uusin ja sitä edeltävä versio)

 Firefox (uusin ja sitä edeltävä versio)

Firefox (uusin ja sitä edeltävä versio)

Huomautus:

Muiden Creative Cloud ‑palveluiden ja ‑sovellusten järjestelmävaatimukset on esitetty artikkelissa Järjestelmävaatimukset | Creative Cloud.

 Adobe

Pyydä apua nopeammin ja helpommin

Oletko uusi käyttäjä?

Adobe MAX 2024

Adobe MAX
Luovuuskonferenssi

14.–16.10. Miami Beach ja verkossa

Adobe MAX

Luovuuskonferenssi

14.–16.10. Miami Beach ja verkossa

Adobe MAX 2024

Adobe MAX
Luovuuskonferenssi

14.–16.10. Miami Beach ja verkossa

Adobe MAX

Luovuuskonferenssi

14.–16.10. Miami Beach ja verkossa